<template>

  <Header />

  <main>
  <router-view></router-view>
  </main>
</template>

<script setup lang="ts">

import {  RouterView, useRoute, useRouter } from 'vue-router';

import Header from './components/Header.vue';

const route = useRoute();
const router = useRouter();







</script>

<style scoped>

</style>